body{margin:0px;padding:0px; font: 13px 'Noto Sans', sans-serif;}

h1,h2,h3,h4.h5,h6,ul,li, ol,p{margin:0px; padding:0px; list-style:none; }
img{border:none;}
h4{color:#3366CC}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding-left: 0;
	padding-right: 0;
}
#Contaniner {
	clear: both;
	float: left;
	margin-left: 5px;
	width: 99%;
	display: block ;
}


.header{clear:both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:110px; border: 1px solid #e8e8e8;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); /* W3C */
	margin-bottom:5px;
	}
.logo{float:left; height:110px; width:106px; margin-left:10px;}


.banner{width: 100%;  height:466px; clear:both;}
.bannerinner img {width: 100%; height:200px; display: block; text-align:center;}
.bannercontact{width: 100%; background:url(../images/contact.jpg) no-repeat bottom; background-size:100%; height:200px;}

.innercontent{width:100%; min-height:450px; height:auto;}

.innercontent h3{margin:5px 0px; color:#069;}

.innercontent p{line-height:25px; text-align:justify;}
.part{width:60%; float:left;}
.part h3{margin:5px 0px; color:#069;}
.part label{width:30%; float:left; margin:4px 0px;}
.part input,textarea {Width:50%; margin:4px 0px; }
.divisions{ width:42%; float:left;}
.divisions input{width:5%!important; margin:7px;}
.divisionfull{ width:100%; float:left;}
.divisionfull input{width:5%!important; margin:7px;}
.submit{width:120px !important; background:#669; border:none; border-radius:5px; padding:5px; color:#FFF; text-transform:uppercase; font-weight:bold; font-size:11px;}
.row{margin:10px auto; text-align:center;}
.phoneicon{background:url(../images/phone-black.gif) no-repeat 0 4px; padding-left:14px;}
.partaddress{width:40%; float:right;}
.partaddress strong{padding:10px 25px;}

.fourcol{width:23%; float:left; margin:9px;}
.fourcol h4{color:#3366CC}
.footer{clear: both;
	float: left; text-align:center;
	margin-left: 2px;
	width: 99%; background:#333;
	display: block; padding:10px 0px; color:#FFF;}
/* Navigation
----------------------------------------------------------------------------- */

#nav-container{
    float: right;
   
    z-index: 900;
    position: relative; 
    height: 50px;
    margin-top:30px;	
    
}


#nav{
    height: 100%;
   
    margin-right: 20px;
    list-style: none;
    float: left; font-family: 'Oswald', sans-serif;
}

#nav > ul{
    display: block !important;
}

#nav li{
    float: left;
    position: relative;
    cursor: pointer;
}

#nav > ul > li{
    padding: 15px 20px;
    height: 50px;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;

   
}

#nav > ul > li:first-child{
  
}

#nav li a{
    float: none;
    display: block;
    font: 13px 'Oswald', sans-serif; text-transform:uppercase;
    color: #333;  text-decoration:none;
}

#nav > ul > li.current-menu-item a, 
#nav > ul > li.current-menu-item span,
#nav > ul > li:hover span, 
#nav > ul > li:hover a{
    color: #36C;  text-decoration:none;
}
#nav > ul > li a:hover{
   color: #36C !important;
}

/* MAIN NAVIGATION SECOND LEVEL
----------------------------------------------------------------------------- */
#nav li ul{
    display: none;
    position: absolute;	
    padding-top: 0px;
    margin: 0;
    top: 100%;
    left: 0;
    z-index: 100;
}

#nav li ul li{
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    background: #fff;
    padding: 7px 8px 7px 20px !important;  width:200px; 
}

#nav li ul li:first-child{
    border-top: 1px solid #e6e6e6;
}

#nav li ul li:hover > a{
    text-indent: 3px;
}

#nav li ul li a{
    text-transform: none !important;
    font: 11px 'Droid Sans', sans-serif; font-weight:bold;
    line-height: 15px;
    color: #555 !important;
    transition-property: text-indent;
    transition-duration: 0.2s;
    -webkit-transition-property: text-indent;
    -webkit-transition-duration: 0.2s;
    -moz-transition-property: text-indent;
    -moz-transition-duration: 0.2s;
    -o-transition-property: text-indent;
    -o-transition-duration: 0.2s;
}

#nav li ul li, #nav li ul li a{
    float: none;
}

#nav li ul li a {
    width: 130px;
    display: block;
}

/* MAIN NAVIGATION THIRD LEVEL
----------------------------------------------------------------------------- */
#nav li ul li ul {
    display: none;
}

#nav li ul li:hover ul {
    left: 100%;
    top: 1px;
    padding-top: 0 !important;
    padding-left: 5px;
}






.zitem {
	width:244px;
	height:80px;	
		
	margin:2px;
	padding:2px;
	
	/* required to hide the image after resized */
	overflow:hidden;
	
	/* for child absolute position */
	position:relative;
	
	/* display div in line */
	float:left;
}
.zitem img{width:238px; height:80px;}
.zitem .caption {
	width:242px;
	height:30px;
	background:#000;
	color:#fff;
	font-weight:bold;
		
	/* fix it at the bottom */
	position:absolute;
	bottom:8px; /* fix IE issue */
	left:0;

	/* hide it by default */
	display:none;

	/* opacity setting */
	filter:alpha(opacity=70);    /* ie  */
	-moz-opacity:0.7;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.7;    /* for really really old safari */  
	opacity: 0.7;    /* css standard, currently it works in most modern browsers like firefox,  */

}

.zitem .caption a {
	text-decoration:none;
	color:#fff;
	font-size:12px;	
	
	/* add spacing and make the whole row clickable*/
	padding:5px;
	display:block;
}

.zitem img {
	border:0;  border-radius:5px;
	
	/* allow javascript moves the img position*/
	position:absolute;
}

.clear {
	clear:both;	
}

.india{background:url(../images/india.png) no-repeat left; }
.usa{background:url(../images/USA.png) no-repeat left;}
.UK{background:url(../images/Uk.png) no-repeat left;}
.clients{ width:99%;}
.clients ul li {list-style:none; float:left;margin:5px 3px;}
@media screen and (max-width:1024px) {
	
	.clients ul li {list-style:none; float:left;margin:5px 5px;}
}

.content_fullwidth {
	float: left;
	width: 100%;
	padding: 0px 0px 125px 0px;
}

.one_third {
	width:14%; float:left; margin:0px 15px; height:250px;
}

.portfolio_image {
	float: left;
	width: 99%;
	padding: 0px;
	margin: 0px;
	border: 5px solid #fff;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.portfolio_image .title {
	float: left;
	width: 85%;
	padding: 10px 19px 7px 10px;
	margin: 0px;
	font-size: 12px;
	color: #333;
	 text-align:center;	
	text-transform:uppercase;
}
.portfolio_image img {
	float: left;
	width: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.portfolio_image img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.thambs{max-width:1260px; margin:auto; width:100%;}
